登录  免费注册
当前位置:首页 > 漏洞详细信息

fastjson远程代码执行漏洞

 关注(1)  
CNVD-ID CNVD-2017-02833
公开日期 2017-03-20
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 FastJson fastjson <=1.2.24
漏洞描述 fastjson是一款用Java语言编写的高性能功能完善的JSON库。

astjson在1.2.24及之前版本存在远程代码执行漏洞。攻击者可以通过此漏洞远程执行恶意代码来入侵服务器。
漏洞类型 通用型漏洞
参考链接 https://github.com/alibaba/fastjson/wiki/security_update_20170315
漏洞解决方案 官方已经发布了版本更新,建议用户升级到最新版本,下载页面如下:
http://repo1.maven.org/maven2/com/alibaba/fastjson/1.2.29/
厂商补丁 fastjson远程代码执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2017-03-20
收录时间 2017-03-20
更新时间 2019-12-11
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论